/* News Feed Style */
.rss-feed{padding:0;}
.rss-item{padding:12px 0;border-top:1px dotted #999;overflow:hidden;font-size:12px;color:#555;}
.rss-item:first-child{border-top:0;}
.rss-item h2.post-title{padding:0;margin:0;text-align:center;}
.rss-item h2.post-title a, .rss-item h2.post-title a:hover{text-decoration:none;font-size:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#555;}
.rss-item small{font-size:10px;color:#444;margin:0 0 13px 0;font-weight:bold;display:block;}
.rss-item small span{color:#999;margin:0 2px;}
.rss-item .post-content{text-align:center;}
.rss-item p{margin:0!important;}
.tfe{display:none;}